select qkl1user0_.ID as ID1_, qkl1user0_.NAME as NAME1_, qkl1user0_.AGE as AGE1_, qkl1user0_.SEX as SEX1_ from qkl1user qkl1user0_

SELECT * FROM 
(
	select qkl1user0_.ID as ID1_, qkl1user0_.NAME as NAME1_, qkl1user0_.AGE as AGE1_, qkl1user0_.SEX as SEX1_ 
	from qkl1user qkl1user0_ 
)
where rownum <= 3

qkl1user


SELECT * FROM seusertest

UPDATE seusertest SET nickname = '', password = '', first_name = '', last_name = '';


UPDATE seusertest SET nickname_sm4 = '', password_sm4 = '', first_name_sm4 = '', last_name_sm4 = '';




